<div class="modal fade" id="formPersetujuan" role="dialog"
     aria-labelledby="myModalLabel">
#{form @katalog.PermohonanPembaruanCtr.setujuTolakDataDisposisi(), method:'POST', id:'formSetuju'}
    <div class="modal-dialog modal-md">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h4 class="modal-title" id="modalTitle">&{'form_persetujuan.label'}</h4>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-lg-12">
                        <p>&{'alasan.label'}</p>
                        #{authenticityToken /}
                        <div class="form-group error">
                            <div class="col-md-12">
                                <input class="form-control alasan" value="" id="alasan" name="alasan"/>
                            </div>
                        </div>
                    </div>
                </div>
            #{if showButtonSetujuTolakDisposisi }
                <br/>
                <div class="row" id="daftar_user_kirim_ke">
                    <div class="col-lg-12">
                        <p>&{'kirim_ke.label'} <i style="text-transform: capitalize">${dispoKe}</i></p>
                        <div class="form-group error">
                            <div class="col-md-12">
                                <select class="form-control select2" style="width: 100%" id="kirimKeUser" name="kirimKeUser">
                                    <option value="">&{'pilih.label'}</option>
                                    #{list sendToUser, as:'u'}
                                        <option value="${u.id}">${u.nama_lengkap} [${u.user_name}]</option>
                                    #{/list}
                                </select>
                            </div>
                        </div>
                    </div>
                </div>
            #{/if}
                <br/>
                <input class="form-control tipe" value="" id="tipe" name="tipe" style="display: none"/>
                <input class="form-control setujuTolak" value="" id="setujuTolak" name="setujuTolak"
                       style="display: none"/>
                <input class="form-control permId" value="" id="permId" name="permId" style="display: none"/>
            </div>
            <div class="modal-footer">
                <button type="button" onclick="submitSetuju()" class="btn btn-primary setuju"
                        id="setuju">&{'setuju.label'}</button>&nbsp;
                <button type="button" onclick="submitTolak()" class="btn btn-danger tolak"
                        id="tolak">&{'tolak.label'}</button>
                <button type="button" class="btn btn-default" data-dismiss="modal">&{'tutup.label'}</button>&nbsp;
            </div>
        </div>
    </div>
#{/form}
</div>